
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

ul { 
	list-style:none;
}

body {
	background-color: #fff;
	font-family: 'Roboto', sans-serif;
	color: #384948;
	font-size: 14px;
	padding: 0 0 0 0;
}

#header {
	background: #044742;
	height: 120px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	position: fixed;
	z-index: 100;
	top: 0;
}

#header .row {
	height: 120px;
	margin-top: 0;
}

#header .col {
	height: 120px;
}


/*CONTENT
*******************************************************/

#contentWrap {
	max-width: 1240px;
	margin: 134px auto 0;
	z-index: 10;
}

.lhs {
	width: 22%;
	max-width: 273px;
	float: left;
	position: relative;
	margin-top: 30px;
	padding-left: 15px;
	padding-right: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.landingPage .lhs {

}

.rhs {
	width: 78%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
}

.landingPage .rhs {
	
}

.lhs .lhsItem {
	background-color: #d8e6e5;
	width: 100%;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 10px;
}

/*scrollbars

.lhs::-webkit-scrollbar {
	background: transparent;
	width: 10px;
}

.lhs::-webkit-scrollbar-thumb {
	background: #044742;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	opacity: 0.3;
}

.lhs::-webkit-scrollbar-thumb:hover {
	opacity: 1;
}

.lhs::-webkit-scrollbar-button, 
.lhs::-webkit-scrollbar-track, 
.lhs::-webkit-scrollbar-track-piece,
.lhs::-webkit-scrollbar-corner, 
.lhs::-webkit-resizer {
	display: none;
}*/

/* Google map fix*/
#map_canvas img {
  max-width: none;
}


/*FOOTER
*******************************************************/

#footer {
	background-color: #d8e6e5;
	z-index: 20;
	border-top: 30px solid #fff;
}

#bottom {
	background-color: #d8e6e5;
	z-index: 21;
}

#bottomInner {
	margin-top: 70px;
	padding-top: 20px;
	padding-bottom: 40px;
	border-top: 1px solid #c5d6d5;
}

#home #bottom {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
}

#home #bottomInner {
	margin-top: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 0;
	height: 20px;
}


/*
************/
.btn, .btn:visited, .copy .btn, .copy .btn:visited {
  display: inline-block;
  padding: 10px 30px;
  margin: 20px 0 0 0;
  color: #FFF;
   background: #1FA18B;
  font-size: 18px;
  line-height: 18px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  transition: opacity .5s ease;
}

.btn i {
  padding-left: 6px;
  color: inherit;
}

figure.thumb {
  float: right;
}



/*Footer news*/
#footer .footerNews li {
  width: 90%;
  margin: 0 10% 15px 0;
  /* float: left; */
}

#footer .footerNews li p{
  font-size: 13px;
}